package org.dspace.webservice;

/**
 * Class representing a group. A value object for {@link org.dspace.eperson.Group}.
 *
 * @author Nordija A/S (www.nordija.com) for Center of Knowledge Technology (www.cvt.dk)
 */
public class EPersonGroup
{
  private String name;

  public EPersonGroup()
  {
  }

  public EPersonGroup(String name)
  {
    this.name = name;
  }

  public String getName()
  {
    return name;
  }

  public void setName(String name)
  {
    this.name = name;
  }
}
