package org.dspace.webservice;

/**
 * @author Nordija A/S (www.nordija.com) for Center of Knowledge Technology (www.cvt.dk)
 */
public class FieldNotExistException extends Exception
{
  private final EPersonField field;

  public FieldNotExistException(EPersonField field)
  {
    super("Field '"+field+"' does not exist");
    this.field = field;
  }

  public EPersonField getField()
  {
    return field;
  }
}
