package org.dspace.webservice;

/**
 * @author Nordija A/S (www.nordija.com) for Center of Knowledge Technology (www.cvt.dk)
 */
public class GroupNotExistException extends Exception
{
  private final EPersonGroup group;

  public GroupNotExistException(EPersonGroup group)
  {
    super("Group '"+group.getName()+"' does not exist");
    this.group = group;
  }

  public EPersonGroup getGroup()
  {
    return group;
  }
}
