package org.dspace.webservice;

/**
 * Class representing a field in {@link org.dspace.eperson.EPerson}.
 *
 * @author Nordija A/S (www.nordija.com) for Center of Knowledge Technology (www.cvt.dk)
 */
public class EPersonField
{
  private String name;
  private String value;

  public EPersonField()
  {
  }

  public EPersonField(String name, String value)
  {
    this.name = name;
    this.value = value;
  }

  public String getName()
  {
    return name;
  }

  public void setName(String name)
  {
    this.name = name;
  }

  public String getValue()
  {
    return value;
  }

  public void setValue(String value)
  {
    this.value = value;
  }
}
